BIO-ASSEMBLY-REFINEMENT(1)

NAME
bio-assembly-refinement - tools to refine and finish an assembly

SYNOPSIS
contig_break_finder [options] files...
contig_cleaner [options] files...
contig_overlap_trimmer [options] files...
pacbio_post_process [options] files...

DESCRIPTION
bio_assembly_refinement provides a pipeline to filter, trim, circularize, and re-assemble contigs.

OPTIONS
For a complete description of available options, see the help menu.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
circlator(1)